<ion-header class="ion-no-border">
    <ion-toolbar color="primary">
        <!-- Content -->
        <ion-row
            class="px-10 py-7 ion-justify-content-between ion-align-items-center ion-nowrap"
        >
            <!-- Back button -->
            <ion-col
                size="auto"
                class="ion-no-padding"
                *ngIf="!router.url.includes('/tabs/')"
            >
                <ion-back-button defaultHref="/tabs"> </ion-back-button>
            </ion-col>
            <!-- Title -->
            <ion-col class="ion-no-padding">
                <ion-row
                    class="ion-justify-content-between ion-align-items-center ion-nowrap"
                >
                    <!-- Title -->
                    <ion-col class="ion-no-padding">
                        <ion-text
                            color="light"
                            class="text-primary weight-600 size-13 is-pale-grey"
                        >
                            {{ title }}
                        </ion-text>
                    </ion-col>
                    <!-- User infos -->
                    <ion-col
                        size="6"
                        class="ion-no-padding ion-text-end"
                        *ngIf="displayUserInfos"
                    >
                        <app-userinfos></app-userinfos
                    ></ion-col>
                </ion-row>
            </ion-col>
            <!-- Options -->
            <ion-col
                size="auto"
                class="header__options ion-align-items-center ion-no-padding"
                *ngIf="options"
            >
                <ng-content select="[options]"></ng-content>
            </ion-col>
        </ion-row>
    </ion-toolbar>
</ion-header>
